Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 408155 - games-misc/limbs-off - a 2D fighting game
Summary: games-misc/limbs-off - a 2D fighting game
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Games (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Assignee: Default Assignee for New Packages
URL: http://plaimi.net/games/
Whiteboard: sunrise-removal
Keywords: EBUILD, InOverlay
Depends on:
Blocks:
 
Reported: 2012-03-14 12:23 UTC by Alexander Berntsen (RETIRED)
Modified: 2016-06-08 16:48 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
9999 ebuild (limbs-off-9999.ebuild,767 bytes, text/plain)
2012-03-14 12:23 UTC, Alexander Berntsen (RETIRED)
Details
ebuild in sunrise unreviewed (limbs-off-9999.ebuild,565 bytes, text/plain)
2012-03-14 21:41 UTC, Alexander Berntsen (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Berntsen (RETIRED) gentoo-dev 2012-03-14 12:23:27 UTC
Created attachment 305295 [details]
9999 ebuild

it's a game. that I want in Portage. I am one of the head developers. I wrote a 9999 ebuild which is attached. I will write version ebuilds in the future as well.
Comment 1 Alexander Berntsen (RETIRED) gentoo-dev 2012-03-14 21:41:18 UTC
Created attachment 305359 [details]
ebuild in sunrise unreviewed

    This is now pending review in the sunrise overlay. You can find it at:
    http://overlays.gentoo.org/proj/sunrise/browser/reviewed/games-misc/limbs-off
    when it is reviewed.
Comment 2 Alexander Berntsen (RETIRED) gentoo-dev 2012-08-01 12:04:55 UTC
for the record, there is a 9999-ebuild and an alpha-2 ebuild in sunrise reviewed:

http://overlays.gentoo.org/proj/sunrise/browser/games-misc/limbs-off/limbs-off-9999.ebuild

http://overlays.gentoo.org/proj/sunrise/browser/games-misc/limbs-off/limbs-off-1.0_alpha2.ebuild
Comment 3 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-06-08 16:48:03 UTC
Hello, everyone.

It seems that at least one ebuild related to this bug exists in the Sunrise overlay at the moment. However, I have to regretfully announce that after a long inactivity period the Sunrise project has been discontinued and the related overlay will be eventually removed. For this reason, I'd like to ask you to reevaluate the ebuilds and consider moving them. If you'd like to maintain a package from Sunrise in Gentoo, please take a look at our Proxy Maintainers [1] project.

Please make sure to take ebuilds from the unreviewed developer Sunrise repository [2] rather than the -reviewed one, since the latter has not been updated for over a year. While at it, please note that:

1. Adding a package to Gentoo requires declaring yourself as an active maintainer for it. All bugs regarding the package will be assigned to you, and you will be expected to maintain it.

2. Some packages may not be suitable for addition anymore. While there's no strong rules that would prevent you from adding a package, it may be a bad idea to add old-unmaintained packages that will shortly result in a large number of bugs reported with no solution. If that is the case, please close the bug as RESOLVED/OBSOLETE to make it easier to find packages worth adding.

3. Some of the bugs were already closed as WONTFIX/OBSOLETE/... while the relevant ebuild was kept in Sunrise. If you disagree with the original decision, you still can add the ebuild via proxy-maint.

4. Pleaes note that many of the Sunrise ebuilds are old and may be buggy. If you decide to move them, please make sure to update/clean them up. The proxy-maint team will also review your ebuilds, therefore making sure they land in Gentoo in good quality.

Once again, thank you for your contribution. We hope that you will still want to contribute to Gentoo, through proxy-maint or otherwise.


[1]:https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers
[2]:https://gitweb.gentoo.org/proj/sunrise.git/